/* Responsive tracking for javascript */
#content01,
#TB_ajaxContent,
.tb_box02 { background-image: url("data:text/plain;base64,wide"); }

.col { float: left; min-height: 1px; }
.col01,
.col01b { width: 75%; padding: 0 20px 0 0; }
.col01 .col02 { width: 33.333%; }
.col01 .col01 { width: 66.666%; }
.col02 { width: 25%; padding: 0 20px 0 0; }
.col02b { width: 25%; padding: 0 20px 0 0; float: right; }
.col02c { padding: 0 20px 0 0; }
.col02d { padding: 0 20px 0 0; margin: 0; float: right; }
.col03 { width: 75%; padding: 0 20px 0 0; }
.col05 { width: 50%; padding: 0 20px 0 0; }
.col05b { float: right; }
.spaced01 { padding-left: 25%; }


.wide-hide { display: none !important; }
.wide-show { display: block !important; }
.colwrapper { margin: 0 -20px 0 0; }

.v11 .img-left { margin-top: 20px; }
.v11 .col02 .img-left { margin-top: 1em; margin-bottom: 0; }
.v11 > UL.messages { margin-right: 20px; }
.v11 .col01 { width: 75%; padding: 0 20px 0 0; float: left; }
.v11 .col02 { width: 25%; padding: 0 20px 0 0; float: left; }
.v11 #chart01 {}
.v11 DIV[id*=chart0] {}
.v11 TD.smooth .box-a.hidden { display: block; visibility: visible; }

.v11 DIV.offers04 UL.a { padding: 0; margin: 1em 0 0 0; overflow: hidden; }
.v11 DIV.offers04 LI.item { background: transparent; clear: both; }
.v11 DIV.offers04 LI.item P.img-left { float: right; margin-right: 0; margin-left: 20px; }
/*.v11 DIV.offers04 LI {  padding: 0 20px 0 0; overflow: hidden; width: 50%; float: left; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; margin: 1em 0 0 0; }
.v11 DIV.offers04 LI:first-child { margin: 1em 0 0 0; }
.v11 DIV.offers04 LI.a { clear: left; }*/

.v11 DIV.offers06 UL.a { padding: 0; margin: 0 -20px 0 0; list-style: none; }
.v11 DIV.offers06 UL.a LI.item { background: transparent; padding: 0 20px 0 0; margin: 0; width: 33%; float: left; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

.v11 DIV.productinfo03 .col-a { width: 48%; margin: 0 2% 0 0; }
.v11 DIV.productinfo03 .col-b { width: 50%; }

.v11 UL.list02 { margin: 1em 0 0 0; }
.v11 UL.list02 LI.item { background: transparent; padding: 0; clear: both; overflow: hidden; }
.v11 UL.list02.list02in2col LI.item,
.v11 UL.list02.list02in3col LI.item,
.v11 UL.list02.list02in4col LI.item { clear: none; }
.v11 SPAN.quickset { margin: 1em 0 0 0; }
.v11 SPAN.quickset SPAN { color: #ccc; margin: 0 5px; }

TABLE.form-advanced TD UL.actions01 { margin-top: 10px !important; }
.notouch TABLE.form-advanced TD UL.actions01 { margin-top: 6px !important; }

/**/

#box00 { height: auto; overflow: visible; }
#box01 { text-align: left; margin: auto; }
.web #box01 { overflow: hidden; }
#box02 { position: relative; padding-top: 44px; background: #fff; }
#box02:before { content: " "; display: block; height: 44px; left: 0; top: 0; right: 0; height: 44px; position: absolute; background: #505050; }
#box03 { position: static; max-width: 1180px; padding: 0 20px 80px 20px; margin: auto; min-height: 600px; }
#box04 { position: relative; z-index: 1; margin-right: -20px; padding-right: 20px; }

/* Header */

#header01 { overflow: hidden; }
#header01 DIV.a { display: none; }

#header02 { background: #666666 url(bg_private.png) 50% 0 no-repeat; background-size: cover; text-align: left !important; padding: 0; height: auto; box-shadow: inset 0 -5px 10px -5px rgba(0,0,0,0.1); }
#header02.corporate { background: #666666 url(bg_corporate.png) 50% 0 no-repeat; background-size: cover; }
#header02.image01 { background-image: url(ppo_header1.jpg); }
#header02.image01 P.sitename { color: #000; }
#header02.image02 { background-image: url(ppo_header2.jpg); }
#header02.image02 P.sitename { color: #000; }
#header02.image03 { background-image: url(ppo_header3.jpg); }
#header02.image03 P.sitename { color: #000; }
#header02.image04 { background-image: url(ppo_header4.jpg); }
#header02.image04 P.sitename { color: #000; }
#header02 #logo { width: 79px; height: 79px; float: left; overflow: hidden; position: static; margin: 0; }
.hasbanner #header02 #logo {width: 105px;}
.web #header02 #logo {width: 105px;}
#header02 #logo IMG { width: auto; height: auto; }
#header02 DIV.a { max-width: 1180px; padding: 0 20px; margin: auto; position: relative; height: 90px; text-align: center; }
.hasbanner #header02 DIV.a { height: auto !important; }
.web #header02 { height: 160px; background-image: url(illustration04.jpg); }
.web #header02 #logo { width: 105px !important; height: 105px !important; margin: 0; }
.web #header02 #logo IMG { margin: 0; width: 105px; height: auto; }
.web #header02 DIV.a { height: 160px; }
.web #header02 P.sitename { color: #fff; font-size: 30px; display: none; }
#header02 P.sitename { position: absolute; right: 20px; top: 30px; margin: 0; color: #fff; font-size: 24px; line-height: 30px; font-weight: bold;
	-webkit-transition: top 0.1s ease-in-out;
	-moz-transition: top 0.1s ease-in-out;
	-ms-transition: top 0.1s ease-in-out;
	-o-transition: top 0.1s ease-in-out;
	transition: top 0.1s ease-in-out;
}
#header02.changebackground DIV.a { overflow: hidden; }
#header02.changebackground .changebg { position: absolute; right: 20px; bottom: -30px; color: #fff; background: url(rgba0_70.png); background: rgba(0,0,0,0.7); text-decoration: none; padding: 2px 7px; font-size: 12px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	-webkit-transition: bottom 0.1s ease-in-out;
	-moz-transition: bottom 0.1s ease-in-out;
	-ms-transition: bottom 0.1s ease-in-out;
	-o-transition: bottom 0.1s ease-in-out;
	transition: bottom 0.1s ease-in-out;
}
#header02.changebackground .changebg:hover { background: #000; }
#header02.changebackground:hover .changebg { bottom: 9px; }

.hasbanner #header02 { height: 300px; }
.hasbanner #header02 DIV.a { position: relative; z-index: 2; }
.hasbanner #header02 DIV.b { position: absolute; z-index: 1; left: 0; right: 0; top: 0; bottom: 0; }
.web .hasbanner #header02 { height: 360px; }
.web .hasbanner #header02 DIV.c { height: 360px; }
.web .hasbanner #header02 DIV.d { bottom: 94px; }

#header02 DIV.headertools { position: absolute; right: 20px; bottom: -45px; }
.web #header02 DIV.headertools { position: absolute; right: 20px; bottom: 7px; }

.ui-autocomplete.headerautocomplete { z-index: 100 !important; position: fixed; }

UL.usertools { float: right; padding: 0; margin: 13px 0 0 0; }
UL.usertools LI { padding: 0 0 0 10px; margin: 0 0 0 10px; border-left: 1px solid #777; background: transparent; float: left; }
UL.usertools LI:first-child { border: none; padding: 0; margin: 0; }
UL.usertools LI A { display: block; color: #fff; }
UL.usertools A * { float: left; }
UL.usertools A SPAN.a { background: #58C50F; border-radius: 50%; display: block; float: left; font-weight: 600; font-size: 12px; line-height: 14px; min-width: 24px; text-align: center; margin: -3px 5px -3px 0; }
UL.usertools A SPAN.a SPAN { padding: 5px 4px; float: none; display: block; }
UL.usertools A SPAN.a SPAN SPAN { padding: 0; }
UL.usertools A:hover { text-decoration: none; }
UL.usertools A:hover SPAN { text-decoration: underline; }
UL.usertools A:hover SPAN.a,
UL.usertools A:hover SPAN.a SPAN { text-decoration: none; }
.web UL.usertools { float: left; }
.web UL.usertools.f-right { float: right; margin-right: 25px; }

/* Menus */

UL.menu00 { padding: 0 5px; margin: -67px 0 0 125px; position: absolute; z-index: 2; height: 47px; overflow: hidden; }
UL.menu00 LI { float: left; background: transparent; padding: 0; margin: 5px 6px 0 0; font-size: 20px; }
UL.menu00 A { display: block; overflow: hidden; font-weight: inherit; padding: 12px 25px; text-decoration: none; color: #515151; background: #fff url(bg26.png) 0 100% repeat-x; box-shadow: 0 0 5px 0 rgba(0,0,0,0.1); }
UL.menu00 A:hover { color: #007ac7 !important; background: #fff; }
UL.menu00 A.active { font-weight: 700; color: #45b400; background: #fff; }
UL.menu00open { display: none; }
.web UL.menu00 { margin: -55px 0 0 0; width: 100%; left: 0; right: 0; text-align: center; font-size: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.web UL.menu00 LI { float: none; display: inline-block; margin-left: 3px !important; margin-right: 3px !important; }

DIV.header03 { position: fixed; z-index: 5; left: 0; right: 0; top: 0; height: 44px; text-align: center; background: #4f4f4f; font-size: 15px; line-height: 18px;
    -webkit-box-shadow: inset 0 10px 10px -10px #000;
    -moz-box-shadow: inset 0 10px 10px -10px #000;
    box-shadow: inset 0 10px 10px -10px #000;
}
DIV.header03 A { font-weight: 400; }
DIV.header03a { max-width: 1180px; padding: 0 20px; margin: auto; text-align: left; height: 44px; }
DIV.header03a .inner { float: right; }
DIV.header03 DIV.exit { float: right; margin: 0; padding: 13px 0 0 10px; position: relative; z-index: 10; }
DIV.header03 DIV.exit A { float: left; padding: 0; color: #fff; text-decoration: none; }
DIV.header03 DIV.exit A:before { content: "\e00d"; width: 24px; height: 24px; display: block; float: left; color: #000; background: #fff; font-size: 24px; line-height: 24px; overflow: hidden; margin: -3px 5px -3px 0; border-radius: 50%; font-family: 'sebicons'; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; }
.nofontface DIV.header03 DIV.exit A:before { content: "\2003"; background-image: url(../fonts/icons/lock.svg); background-size: 100% 100%; width: 1em; height: 1em; vertical-align: middle; }
DIV.header03 DIV.exit A SPAN { text-decoration: underline; }
DIV.header03 P.loginlink { float: right; margin: 4px 0 0 20px; }
DIV.header03 P.loginlink A { display: block; white-space: nowrap; position: relative; color: #fff; padding: 9px 0 0 0; }
DIV.header03 P.loginlink A:before { content: "\e00d"; width: 24px; height: 24px; display: block; float: left; color: #000; background: #fff; font-size: 24px; line-height: 24px; overflow: hidden; margin: -3px 10px 0 5px; border-radius: 12px; -webkit-border-radius: 12px; -moz-border-radius: 12px; font-family: 'sebicons'; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; z-index: -1; text-indent: 0; }
.nofontface DIV.header03 P.loginlink A:before { content: "\2003"; background-image: url(../fonts/icons/lock.svg); background-size: 100% 100%; width: 1em; height: 1em; vertical-align: middle; }

.web #menu01 { position: static; }
.web DIV.header03 { position: absolute; font-size: 15px; }

DIV.header03 .search01 { float: left; position: relative; z-index: 10; }
DIV.header03 .search01 DIV.a { width: 250px; height: 28px; overflow: hidden; margin: 8px 0 0 0; zoom: 1; }
DIV.header03 .search01 DIV.a * { float: left; margin: 0; }
DIV.header03 .search01 DIV.a DIV.field {}
DIV.header03 .search01 DIV.a DIV.field INPUT { width: 250px !important; padding: 6px 10px 5px 10px !important; margin: 0; height: auto; border: none; background: #fff; color: #000; max-width: none; }
DIV.header03 .search01 DIV.a DIV.submit { width: 75px; margin-left: -75px; background: #4f4f4f; }
DIV.header03 .search01 DIV.a DIV.submit DIV {}
DIV.header03 .search01 DIV.a DIV.submit INPUT { border: none; padding: 0; margin: 0; width: 75px; height: 28px; outline: none; cursor: pointer; font-weight: 600; color: #fff; text-shadow: 0 -1px 1px #000; max-width: none;
	border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	background: #777;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#777), to(#444));
	background: -webkit-linear-gradient(top, #777 0%, #444 100%);
	background: -moz-linear-gradient(top, #777 0%, #444 100%);
	background: -o-linear-gradient(top, #777 0%, #444 100%);
	background: -ms-linear-gradient(top, #777 0%, #444 100%);
	background: linear-gradient(top, #777 0%, #444 100%);
	        box-shadow: -2px 1px 4px -1px rgba(0,0,0,0.5);
	   -moz-box-shadow: -2px 1px 4px -1px rgba(0,0,0,0.5);
	-webkit-box-shadow: -2px 1px 4px -1px rgba(0,0,0,0.5);
}
.web DIV.header03 .search01 { float: right; }
.web DIV.header03 .search01 DIV.a DIV.submit INPUT,
.web DIV.header03 .search01 DIV.a DIV.field INPUT { font-size: 15px; background-color: #f7f7f7; }
.web DIV.header03 .search01 DIV.a DIV.submit INPUT {
    color: #4d4d4d;
    text-shadow: 0 1px 1px #fff;
    background: #fff;
    background:     -webkit-gradient(linear,left bottom,left top,color-stop(0,#c0c4c7),color-stop(1,#fff));
    background:   -o-linear-gradient(#fff,#c0c4c7);
    background:  -ms-linear-gradient(bottom,#c0c4c7,#fff);
    background: -moz-linear-gradient(center bottom,#c0c4c7 0%,#fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#c0c4c7',GradientType=0);
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-left: 1px solid #adadad;
    width: 75px;
}
.web DIV.header03 .search01 DIV.a DIV.submit INPUT:hover {
    background: #eee;
    background:     -webkit-gradient(linear,left bottom,left top,color-stop(0,#fff),color-stop(1,#c0c4c7));
    background:   -o-linear-gradient(#c0c4c7,#fff);
    background:  -ms-linear-gradient(bottom,#fff,#c0c4c7);
    background: -moz-linear-gradient(center bottom,#fff 0%,#c0c4c7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0c4c7',endColorstr='#ffffff',GradientType=0);
}
.web DIV.header03 .search01 DIV.a DIV.field INPUT { padding: 5px 10px 4px 10px; height: 28px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
.web DIV.header03 DIV.select01 { font-size: 15px; }
.web DIV.header03 DIV.select01 A { font-weight: 600; color: #4d4d4d; }

.web #header02 #logo.is_stuck { float: none; left: auto; }
.web #header02 #logo.faded { visibility: hidden; position: fixed !important; bottom: auto !important; top: 44px !important;  opacity: 0; }
.nonresponsive.web #header02 #logo { position: absolute !important; opacity: 1 !important; top: 0 !important; left: 20px !important; }

.search02 { padding: 5px 0 0 0; min-height: 0; }
.notouch .search02 { background-position: 0 16px; }
.search02 INPUT.default { width: 250px !important; }

DIV.menu01 { margin: 10px 0 0 0; padding: 0; -webkit-tap-highlight-color: rgba(0,0,0,0); }

.web DIV.menu01 { margin: 8px 0 0 0; }
.web UL.menu01 { margin-top: 2px; }

UL.menu01 { padding: 5px 0 0 0; margin: 0; font-size: 16px; overflow: hidden; font-weight: 600; min-height: 42px; position: relative; line-height: 22px; z-index: 1; }
UL.menu01 LI { float: left; margin: 0; padding: 0; text-align: left; color: #fff; display: block; }
UL.menu01 LI A { float: left; display: block; text-decoration: none; color: #fff; border: 1px solid #686868; border-bottom-color: #4f4f4f; }
UL.menu01 LI A:hover { text-decoration: underline; color: #fff; }
UL.menu01 LI A SPAN { display: block; white-space: nowrap; padding: 9px 12px; }
UL.menu01 LI A SPAN I { font-style: normal; }
UL.menu01 LI.active A { background: #fff; color: #45b400; border-color: #4f4f4f #4f4f4f #fff #4f4f4f; }
UL.menu01 LI.active A:hover { background: #fff; color: #45b400; }
UL.menu01 LI.open A.hasdrop { color: #45b400; background: #fff; border-color: #4f4f4f #4f4f4f #fff #4f4f4f; }
UL.menu01 LI.open A.hasdrop:hover { color: #0d5d8b; }
UL.menu01 LI.open.active A.hasdrop { background: #fff; color: #45b400; border-color: #4f4f4f #4f4f4f #fff #4f4f4f; }
UL.menu01 LI.open.active A.hasdrop:hover { background: #fff; color: #45b400; }
UL.menu01 LI A.hasdrop SPAN { padding-right: 10px; background: transparent; }
UL.menu01 LI.hidden { display: none; }
UL.menu01 UL { display: none; }
UL.menu01.open LI.active A { background: transparent; border-color: #686868; border-bottom-color: #4f4f4f; color: #fff; }
UL.menu01.open LI.active A:hover { background: transparent; color: #fff; }

.web UL.menu01 LI A { color: #333; border: 1px solid #e6e6e6; border-bottom-color: #d2d2d2; }
.web UL.menu01 LI A:hover { color: #007ac7; }
.web UL.menu01 LI.active A { background: #fff; color: #45b400; border-color: #d2d2d2 #d2d2d2 #fff #d2d2d2; }
.web UL.menu01 LI.active A:hover { background: #fff; color: #45b400; }
.web UL.menu01 LI.open A.hasdrop { color: #45b400; background: #fff; border-color: #d2d2d2 #d2d2d2 #fff #d2d2d2; }
.web UL.menu01 LI.open A.hasdrop:hover { color: #0d5d8b; }
.web UL.menu01 LI.open.active A.hasdrop { background: #fff; color: #45b400; border-color: #d2d2d2 #d2d2d2 #fff #d2d2d2; }
.web UL.menu01 LI.open.active A.hasdrop:hover { background: #fff; color: #45b400; }
.web UL.menu01 LI A.hasdrop SPAN { background: transparent; }
.web UL.menu01.open LI.active A { background: transparent; border-color: #e6e6e6 #e6e6e6 #d2d2d2 #e6e6e6; color: #333; }
.web UL.menu01.open LI.active A:hover { background: transparent; color: #007ac7; }

DIV.menu01a { background: #686868; }
.web DIV.menu01a { background: #e6e6e6; }
/*DIV.menu01a:before { content: ""; width: 10000px; top: -2px; bottom: 0; left: 50%; margin-left: -5000px; height: 100%; position: absolute; background: #e6e6e6; border-top: 2px solid #fff; border-bottom: 10px solid #fff; }*/
DIV.menu01a:before { content: ""; margin-top: -2px; left: 0; right: 0; height: 47px; position: absolute; background: #686868; border-top: 2px solid #fff; border-bottom: 10px solid #fff; }
.web DIV.menu01a:before { background: #e6e6e6; }
DIV.menu01a:after { content: ""; margin-top: -1px; left: 0; right: 0; height: 1px; position: absolute; background: #4f4f4f; overflow: hidden; }
.web DIV.menu01a:after { background: #d2d2d2; }
.cantfit DIV.menu01a:before { height: 53px; }

#menu01drop { position: absolute; z-index: 4; text-align: left; left: -10000px; top: -10000px; padding: 0 2px 2px 2px; margin: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; background: #bfbfbf; }
#menu01drop DIV.a { padding: 0 20px 20px 20px; background: #fff; }
#menu01drop UL { padding: 0; margin: 0; }
#menu01drop A { text-decoration: none; font-weight: 400; }
#menu01drop.noads UL.submenu { background: transparent; }
#menu01drop.noads UL.submenu LI.col-b { margin-right: 20px; }
#menu01drop.onecol-withad { width: 496px; }
#menu01drop.onecol-withad UL.submenu { background-position: 216px 15px; }
#menu01drop.onecol-noad { width: 259px; }
#menu01drop.onecol-noad LI.col-a { margin-right: 0 !important; }
#menu01drop.onecol-noad UL.submenu { background: transparent; }
#menu01drop.twocol-noad { width: 478px; }
#menu01drop.twocol-noad UL.submenu { background: transparent; }
#menu01drop.twocol-noad UL.submenu LI.col-b { margin-right: 20px; }
#menu01drop.threecol-noad { width: 695px; }
#menu01drop.threecol-noad UL.submenu { background: transparent; }
#menu01drop.threecol-noad UL.submenu LI.col-b { margin-right: 20px; }
#menu01drop UL.submenu { padding: 0; margin: 0; }
#menu01drop UL.submenu LI { padding: 0; margin: 0; background: transparent; }
#menu01drop UL.submenu P { margin: 20px 0 -20px 0; font-size: 20px; font-weight: 600; color: #000; padding: 0 0 10px 0; line-height: 20px; border-bottom: 2px solid #ebebeb; }
#menu01drop UL.submenu P A { color: #000; display: block; font-weight: 600; }
#menu01drop UL.submenu P A:hover { color: #0d5d8b; text-decoration: underline; }
#menu01drop UL.submenu P A.active { color: #0d5d8b; }
#menu01drop UL.submenu DIV.noheader P { display: none; }
#menu01drop UL.submenu DIV.noheader UL { border-top: none; }
#menu01drop UL.submenu UL.a { padding: 0 0 0 10px; margin: 20px 0 0 -10px; overflow: hidden; font-size: 16px; }
#menu01drop UL.submenu UL.a LI { display: block; margin: 1px 0 0 -10px; }
#menu01drop UL.submenu UL.a LI A { padding: 8px 10px; color: #000; float: none; display: block; text-overflow: ellipsis; overflow: hidden; position: relative; }
#menu01drop UL.submenu UL.a LI A:hover { background-color: #f2f2f2; color: #0d5d8b; text-decoration: underline; }
#menu01drop UL.submenu UL.a LI A.active { background-color: #666; color: #fff; }
#menu01drop UL.submenu UL.a LI.highlight { border-bottom: 1px solid #ebebeb; }
#menu01drop UL.submenu UL.a LI.highlight A { color: #007ac7; font-weight: 600; }
/*#menu01drop UL.submenu UL.a LI A[href="#"]:after { position: absolute; content: " "; left: 0; right: 0; top: 0; bottom: 0; background: rgba(255,255,255,0.5);  }*/
#menu01drop UL.submenu LI.col-a { float: left; background: transparent; width: 197px; margin: 0 20px 0 0; }
#menu01drop UL.submenu LI.col-a:last-child { width: 100%; }
#menu01drop UL.submenu LI.col-b { float: left; background: transparent; width: 197px; margin: 0 20px 0 0; }
#menu01drop UL.submenu LI.col-c { float: left; background: transparent; width: 217px; }
#menu01drop UL.submenu .cta { float: none; clear: both; text-align: center; margin: 0 20px 0 0; padding: 20px 0 0 0; position: relative; font-size: 16px; }
#menu01drop UL.submenu .cta:before { content: ""; position: absolute; left: 0; right: 0; top: 2px; background: #ebebeb; height: 1px; }
#menu01drop UL.submenu .cta A { position: relative; display: inline-block; padding-left: 20px; font-weight: 600; }
#menu01drop UL.submenu .cta A:before { position: absolute; left: 0; top: 50%; margin-top: -10px; line-height: 20px; content: "\e607"; font-family: "sebicons"; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; }
#menu01drop UL.submenu DIV.ad { background: #ececec; padding: 10px; margin: 15px 0 0 0; overflow: hidden; }
#menu01drop UL.submenu DIV.ad-pink { background: #fdecf3; }
#menu01drop UL.submenu DIV.ad-blue { background: #ddf5f9; }
#menu01drop UL.submenu DIV.ad-purple { background: #eee1f3; }
#menu01drop UL.submenu DIV.ad-orange { background: #f6ece1; }
#menu01drop UL.submenu DIV.ad P { margin: 10px 0 0 0; font-size: 15px; line-height: 18px; padding: 0; background: transparent; font-weight: 400; border: none; }
#menu01drop UL.submenu DIV.ad P.headline { font-size: 18px; margin: 0; background: transparent; padding: 0; font-weight: 700; }
#menu01drop UL.submenu DIV.ad A.button { background: url(bg11.png) 100% 0 no-repeat; padding: 0 20px 0 0; display: block; color: #000; text-align: center; font-weight: 600; text-shadow: 0 1px 1px #fff; }
#menu01drop UL.submenu DIV.ad A.button SPAN { display: block; background: url(bg11.png) no-repeat; padding: 9px 0 9px 20px; }
#menu01drop UL.submenu DIV.ad A.button:hover { text-decoration: none; color: #0d5d8b; background-position: 100% -50px; }
#menu01drop UL.submenu DIV.ad A.button:hover SPAN { background-position: 0 -50px; }
#menu01drop DIV.preferences { padding: 17px 20px 0 0; clear: both; }
#menu01drop DIV.preferences A { color: #666; }
#menu01drop DIV.preferences A:hover { color: #fff; text-decoration: none; }

/* Menu update */

#menu01drop { padding: 0; margin: 0; box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; width: 100% !important; }
#menu01drop:before { content: " "; position: absolute; left: 0; top: 1px; right: 0; bottom: 0; outline: 1px solid #bfbfbf; z-index: -1; }
#menu01drop DIV.a { padding: 0 0 20px 20px; }
#menu01drop UL.submenu { width: 100%; }
#menu01drop UL.submenu > LI { padding-right: 20px; margin-right: 0 !important; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; width: 100% !important; }
#menu01drop UL.submenu > LI:first-child:nth-last-of-type(2),
#menu01drop UL.submenu > LI:first-child:nth-last-of-type(2) ~ LI { width: 50% !important; }
#menu01drop UL.submenu > LI:first-child:nth-last-of-type(3),
#menu01drop UL.submenu > LI:first-child:nth-last-of-type(3) ~ LI { width: 33.333% !important; }
#menu01drop UL.submenu > LI:first-child:nth-last-of-type(4),
#menu01drop UL.submenu > LI:first-child:nth-last-of-type(4) ~ LI { width: 25% !important; }
#menu01drop UL.submenu > LI:first-child:nth-last-of-type(5),
#menu01drop UL.submenu > LI:first-child:nth-last-of-type(5) ~ LI { width: 20% !important; }

#menu01drop.onecol-noad { max-width: 320px; }
#menu01drop.twocol-noad { max-width: 620px; }
#menu01drop.threecol-noad { max-width: 920px; }
#menu01drop.fourcol-noad { max-width: 1220px; }
#menu01drop.fivecol-noad { max-width: 1220px; }


DIV.message { margin: 10px 0 0 0; background: #fcffe6; border: solid #ccc; border-width: 1px 0; padding: 5px 10px; }
DIV.message P { margin: 0; }

#menu01.cantfit DIV.menu01 { background-position: 100% -150px; }
#menu01.cantfit DIV.menu01a { background-position: 0 -50px; }
#menu01.cantfit UL.menu01 LI A SPAN { padding-top: 5px; padding-bottom: 5px; }
#menu01.cantfit UL.menu01 LI A.singleline SPAN { padding-top: 12px; padding-bottom: 12px; }
#menu01.cantfit UL.menu01 LI A SPAN I { display: block; float: none; line-height: 18px; }
#menu01.cantfit UL.menu01 LI.active A { background-position: 0 -300px; }
#menu01.cantfit UL.menu01 LI A.hasdrop SPAN { background-position: 100% 19px; }
#menu01.cantfit UL.menu01 LI.active A.hasdrop SPAN { background-position: 100% -81px; }
#menu01.cantfit UL.menu01 LI.open A.hasdrop SPAN { background-position: 100% -181px !important; }
#menu01.cantfit UL.menu01 LI.open A.hasdrop:hover SPAN { background-position: 100% -281px !important; }
#menu01.cantfit UL.menu01 LI.open A.hasdrop { background-position: 0 -500px !important; }

UL.menu02 { margin-top: 20px; }
UL.menu02.desktop-hide { display: none; }
UL.menu02 LI { padding: 20px 0 5px 12.5%; }

/* 27. Basic regular form */

DIV.form01special02 DIV.row { padding: 0; margin: 20px 0 0 0; }
.notouch DIV.form01special02 DIV.row { margin: 15px 0 0 0; }
DIV.form01special02 DIV.row > LABEL { font-weight: normal; text-align: left; width: auto; padding: 0 !important; }
DIV.form01special02 > DIV.row > LABEL { font-weight: bold; }
DIV.form01special02 DIV.row DIV.items { width: 100%; margin: 0; }
DIV.form01special02 UL.checkboxes LI.group { font-weight: normal; }

/* 30. Fake selects */

DIV.select01 { margin: 8px 0 0 20px; height: 28px; }
DIV.select01 A SPAN.a { padding: 5px 32px 5px 10px; white-space: nowrap; }
DIV.select01drop { margin-top: -10px; }
.web DIV.select01drop { margin-top: -10px; font-size: 15px; }
DIV.select01drop UL.scrollable { height: 400px; overflow: auto; overflow-x: hidden; }
DIV.select01 .realuser { display: none; }

/* 32. Language selection */

UL.langselect { padding: 0; margin: 13px 0 0 0; float: right; }
.web UL.langselect { padding-right: 10px; font-weight: 600; float: left; }
UL.langselect LI { padding: 0 0 0 10px; margin: 0 10px 0 0; border-left: 1px solid #777; background: transparent; float: left; }
UL.langselect LI:first-child { border: none; padding: 0; }
UL.langselect A { background: transparent; color: #fff; display: block; }
UL.langselect A:hover { text-decoration: underline; }
UL.langselect LI.active A { text-decoration: underline; }

/* 33. Product selector */

DIV.block03 { position: relative; }
DIV.block03:before { content: " "; display: block; background: #e6e6e6; width: 2px; top: 20px; bottom: 0; left: 270px; position: absolute; }
DIV.block03 DIV.col-a { position: relative; z-index: 1; width: 250px; float: left; }
DIV.block03 DIV.col-a H2 { font-weight: normal; font-size: 20px; }
DIV.block03 DIV.col-b { width: 100%; float: left; margin-left: -250px; padding-left: 292px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

/* 34. Header dropdowns */

.dropopen #box00 { position: fixed; left: 0; right: 0; top: 0; bottom: 0; }
.dropopen #box01 { overflow: hidden; height: 100%; }
.dropholder { position: absolute; z-index: 2; left: 0; right: 0; top: 0; padding: 44px 20px 0 20px; background: url(blank01.gif); min-height: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.dropholder DIV.wrap { max-width: 1180px; margin: auto; text-align: left; position: relative; overflow: hidden; padding: 20px 0; }
.dropholder DIV.wrap SPAN.arrow { content: " "; display: block; position: absolute; right: 0; top: 12px; width: 0; height: 0; border-style: solid; border-width: 0 5px 8px 5px; border-color: transparent transparent #fff transparent; }
.dropholder DIV.wrap DIV.drop { background: #fff; overflow: hidden; width: 600px; padding: 0 20px 20px 20px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; text-align: left; position: relative; float: right; box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2); }
.dropholder .loading02 { background-color: #fff; padding: 20px; }

/* Inline calculator */

.calculatorheader01 {}
.calculatorheader01 DIV.form01 { overflow: hidden; margin: 0; }
.calculatorheader01 DIV.form01 DIV.row { float: left; width: auto; margin: 0 10px 0 0; padding: 0; clear: none; overflow: hidden; }
.calculatorheader01 DIV.form01 DIV.row > .label,
.calculatorheader01 DIV.form01 DIV.row > LABEL { float: none; width: auto; display: block; clear: both; text-align: left; margin: 10px 0 0 0; padding: 0; }
.calculatorheader01 DIV.form01 DIV.row DIV.items { float: none; overflow: hidden; width: auto; display: block; margin: 0; padding: 0; }
.calculatorheader01 DIV.form01 DIV.row.focus { background: transparent; }
.calculatorheader01 DIV.form01 .wdate { margin-right: 10px; }
.calculatorheader01 DIV.form01 .default { width: 170px; margin-right: 10px; }
.calculatorheader01 DIV.form01 UL.actions01 { margin-top: 26px; }

/* Statement header */

.statementheader01.front H3 { margin: 0; padding: 15px 0 0 0; font-size: 22px; }
.statementheader01.front .singleitem H3 { padding-top: 25px; }
.statementheader01.front .singleitem H3.nopadding { padding-top: 0 !important; margin-top: 0 !important; }
.statementheader01.front .singleitem P { margin-top: 5px; }
.statementheader01.front H4 { margin: 0; padding: 13px 0 0 0; font-size: inherit; line-height: inherit; }
.statementheader01.front .big { font-size: 19px; line-height: 22px; font-weight: 400; }
.statementheader01.front .col { width: 31%; }
.statementheader01.front .col > UL { padding: 0; }
.statementheader01.front .col > UL LI:first-child { padding: 8px 0 5px 0; }
.statementheader01.front .col > UL LI:last-child { padding: 0px }
.statementheader01.front .col > UL LI { margin: 0; }
/*.statementheader01.front .col > UL LI:nth-last-child(n+2):first-child { padding: 18px 0 0 0; margin: 0; }*/
/*.statementheader01.front .col > UL LI:nth-last-child(n+3):first-child { padding: 8px 0 0 0; margin: 0; }*/
/*.statementheader01.front .col > UL LI:nth-last-child(n+4):first-child { padding: 0; margin: 0; }*/
.statementheader01.front .set { float: right; width: 69%; padding-right: 10px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.statementheader01.front .set .col { float: left; padding-left: 30px; min-height: 1px !important; min-width: 0; width: 60%; }
.statementheader01.front .set .col:before { display: block; margin-left: -15px; }
.statementheader01.front .set .col.secondaryinfo { width: 40%; }
.statementheader01.front P { margin: 0; }

/* Colorboxes */

DIV.colorboxes { font-size: 18px; line-height: 25px; }
DIV.colorboxes H2 { font-size: 30px; line-height: 32px; }
DIV.colorboxes DIV.box .txt { padding: 60px 25px; }

DIV.colorboxes DIV.box { min-height: 422px; }
DIV.colorboxes DIV.box .img { position: absolute; top: 0; bottom: 0; width: 25%; background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; }
DIV.colorboxes DIV.box .txt { margin: 0 0 0 50%; padding: 60px 20px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
DIV.colorboxes:last-child { margin-bottom: -80px; }

DIV.colorboxes DIV.box { width: 50%; float: left; }
DIV.colorboxes DIV.box:before { content: " "; position: absolute; top: 0; bottom: 0; background-color: inherit; z-index: -1; }
DIV.colorboxes DIV.box:first-child:before { left: -1000px; right: 50%; }
DIV.colorboxes DIV.box:first-child .img { left: 0; }
DIV.colorboxes DIV.box:last-child:before { left: 50%; right: -1000px; }
DIV.colorboxes DIV.box:last-child .img { left: 50%; }

DIV.colorboxes + DIV.colorboxes DIV.box:first-child .img { left: 25%; }
DIV.colorboxes + DIV.colorboxes DIV.box:last-child .img { left: 75%; }
DIV.colorboxes + DIV.colorboxes DIV.box .txt { margin: 0 50% 0 0; }
DIV.colorboxes + DIV.colorboxes + DIV.colorboxes DIV.box:first-child .img { left: 0; }
DIV.colorboxes + DIV.colorboxes + DIV.colorboxes DIV.box:last-child .img { left: 50%; }
DIV.colorboxes + DIV.colorboxes + DIV.colorboxes DIV.box .txt { margin: 0 0 0 50%; }
DIV.colorboxes + DIV.colorboxes + DIV.colorboxes + DIV.colorboxes DIV.box:first-child .img { left: 25%; }
DIV.colorboxes + DIV.colorboxes + DIV.colorboxes + DIV.colorboxes DIV.box:last-child .img { left: 75%; }
DIV.colorboxes + DIV.colorboxes + DIV.colorboxes + DIV.colorboxes DIV.box .txt { margin: 0 50% 0 0; }
DIV.colorboxes + DIV.colorboxes + DIV.colorboxes + DIV.colorboxes + DIV.colorboxes DIV.box:first-child .img { left: 0; }
DIV.colorboxes + DIV.colorboxes + DIV.colorboxes + DIV.colorboxes + DIV.colorboxes DIV.box:last-child .img { left: 50%; }
DIV.colorboxes + DIV.colorboxes + DIV.colorboxes + DIV.colorboxes + DIV.colorboxes DIV.box .txt { margin: 0 0 0 50%; }

DIV.box03wide { position: relative; z-index: 0; overflow: visible; font-size: 18px; line-height: 25px; }
DIV.box03wide:before { content: " "; display: block; position: absolute; top: 0; bottom: 0; left: -1000px; right: -1000px; z-index: -1; background: inherit; }
DIV.box03wide + DIV.colorboxes { margin-top: 0 !important; }
DIV.box03wide H2 { font-size: 30px; line-height: 32px; margin-top: 50px; }
DIV.box03wide H2 A { color: inherit; text-decoration: none; }
DIV.box03wide H2 A:hover { text-decoration: underline; }
DIV.box03wide .box03a { padding-bottom: 30px; }

/* LinkAccount styles */

DIV.la-form01 ul.checkboxes-flex LI {flex-basis: 33%;}

/* Pension Found */
.pf-item h3 {font-weight: bold;}
.flex-desktop-column-reverse {-webkit-box-orient: vertical; -webkit-box-direction: reverse; -ms-flex-direction: column-reverse; flex-direction: column-reverse;}
.pf-btn--more {margin-top: 8px; margin-bottom: 16px;}
